appareil n'est pas compatible avec une version

RĂ©pondre
danica
Messages : 1
Enregistré le : mar. 24 oct. 2017 00:26
Operateur mobile : Orange / Sosh
Souscription Free Mobile : 19 févr. 1992

appareil n'est pas compatible avec une version

Message par danica » mar. 24 oct. 2017 00:32

bonjour.
Grosse surprise ce soir :
Je lance le jeu hay day , qui me propose de faire la mise Ă  jour. Lien vers le Play Store, et lĂ  :
Votre appareil n'est pas compatible avec cette version.

Donc ils mettent le jeu Ă  jour, et je ne peux plus jouer... C'est plutot sympathique !

alors j'ai fait une recherche sur google et j'ai trouvé une astuce dans cet article http://www.funinformatique.com/votre-ap ... e-version/
j'ai suivi les étapes indiqués et j'ai le refait pleins de fois mais je tombe tj en face de même msg (Votre appareil n'est pas compatible avec cette version )

Pour info je suis sur un Samsung Galaxy S6


RĂ©pondre

Retourner vers « Samsung »

Qui est en ligne

Utilisateurs parcourant ce forum : Aucun utilisateur enregistré et 1 invité